<?xml version="1.0" encoding="UTF-16" ?><strings>


    <String ID="1" Value="أغلق هذا التطبيق." />
	<String ID="2" Value="الرجوع إلى القائمة السابقة." />
	<String ID="3" Value="خ&amp;روج" />
	<String ID="4" Value="ال&amp;سابق" />
	<String ID="6" Value="تعذر إكمال الإجراء المطلوب.  تأكد من إدخال القرص المضغوط الذي يُستخدم لبدء تشغيل هذا البرنامج." />
	<String ID="7" Value="يمكن العثور على المعلومات المطلوبة على الإنترنت.  هل ترغب في المتابعة؟" />
	<String ID="8" Value="هل تريد الخروج من Launch Pad؟" />
	<String ID="1014" Value="رئيسي|تهانينا! |الآن بعد إكمال عملية التثبيت, هناك المزيد من الخيارات.||" />
	<String ID="1017" Value="ت&amp;ثبيت" />
	<String ID="1018" Value="ابدأ بتثبيت كل ما تحتاج إليه من أجل استخدام جهاز HP الجديد الموجود لديك والتمتع به." />
	<String ID="1019" Value="&amp;تعليمات|تعليمات|حدد زر أدناه لتتمكن من البدء." />
	<String ID="1020" Value="احصل على إمكانية الوصول إلى دعم المنتج والوثائق الخاصة به." />
	<String ID="1021" Value="عنصر رقم 5" />
	<String ID="1022" Value="تلميح" />
    <String ID="1023" Value="عنصر رقم 6" />
	<String ID="1024" Value="تلميح" />
	<String ID="1029" Value="عنصر رقم 8" />
	<String ID="1030" Value="تلميح" />
	<String ID="1031" Value="عنصر رقم 9" />
	<String ID="1032" Value="تلميح" />
	<String ID="1033" Value="قم بتثبيت ال&amp;مزيد من البرامج|تثبيت المزيد من البرامج|حدد زر أدناه بحيث تتمكن من بدء تثبيت برامج إضافية." />
        <String ID="1034" Value="احصل على المزيد مع منتجات HP من خلال تحديد برامج إضافية للتثبيت." />
	<String ID="1035" Value="إ&amp;ضافة جهاز" />
	<String ID="1036" Value="قم بتثبيت جهاز آخر من صنع HP بسرعة من خلال استخدام برنامج تم تحميله من قبل في جهاز الكمبيوتر." />
	<String ID="1037" Value="إل&amp;غاء التحميل" />
	<String ID="1038" Value="قم بإزالة بعض منتجات HP المثبتة في جهاز الكمبيوتر أو كلها." />
	<String ID="1039" Value="عنصر رقم 8" />
	<String ID="1040" Value="تلميح" />
	<String ID="1041" Value="عنصر رقم 9" />
	<String ID="1042" Value="تلميح" />
	<String ID="1043" Value="م&amp;وصى به" />
	<String ID="1044" Value="احصل على رزمة كاملة من البرامج الخاصة بهذا الجهاز." />
	<String ID="1045" Value="ا&amp;بدأ استخدام هذا الجهاز." />
	<String ID="1046" Value="افتح برنامج مركز الحلول لـ HP وابدأ استخدام جهاز HP الجديد الموجود لديك." />
	<String ID="1047" Value="&amp;عرض جولة برنامج HP" />
	<String ID="1048" Value="تعرّف كيف يساعدك برنامج HP الذي قمت بتثبيته في عمل المزيد مع صورك." />
	<String ID="1053" Value="إضا&amp;فة جهاز" />
	<String ID="1054" Value="إضافة جهاز" />
    <String ID="1049" Value="أط&amp;بع صفحة الاختبار" />
    <String ID="1050" Value="أضغط لطباعة صفحة اختبار. طباعة صفحة اختبار يمكن أن تؤكد أن الطابعة تم إعدادها بشكل صحيح." /> 
    <String ID="1055" Value="&amp;أعرض أقرأني" />
    <String ID="1056" Value="أضغط لتقرأ معلومات مفصلة عن الطابعة." /></strings>
